* { padding: 0; margin: 0; } 
body { background: #F5F5F5 url(../img/background.png); font-family: 'Roboto Condensed', sans-serif; font-size: .90em; padding: 0; margin: 0; }
img { border: none;}
a { color: #3333FF; text-decoration: none;}
a:hover { color: #66CCFF; text-decoration: none;}
li { color: #036DA7; list-style-type: none; margin-bottom: 6px; }
#wrap { margin: 0 auto; width: 950px; background: #fff; }
#header { height: 100px; background: #222; margin: 0 0 10px 0;}
#header a { color: #fff; text-decoration: none;}
#header h1 {color: #fff; font-size: 2em; padding: 20px 0 0 20px; font-weight: 100;}
#header h2 {color: #eee; font-size: 1.2em; padding: 0 0 0 20px; font-weight: 100;}
#headerlinks {float: right; padding: 30px 20px 0 0;}
#headerlinks a {color:#fff; padding: 0 10px;}
#headerlinks a:hover {color:#fff;}
#sidebar { width: 210px; float: right; background: #FFF; color: #666; margin-right: 20px; } 
#sidebar .box { margin-bottom: 10px; padding: 10px 3px; color: #666; }
#sidebar h2 { font-size: 1.2em; font-weight: 100; padding: 3px; }
#content { margin-left: 20px; margin-right: 250px; text-align: justify; color: #777; }
#content h2 { color: #555; font-size: 1.4em; font-weight: 200;}
#content p { margin: 10px 0 20px 0; line-height: 25px;}
#footer { clear: both; color: #eee; background: #222; text-align: left; margin: 20px 0px 0px 0px; padding: 25px 20px; font-size: .9em; }
#footer a { color : #ddd; text-decoration: none; }
.post-span {color:#ccc; font-size:12px;}
.post-img{margin-top:10px;}




/*** Table Styles **/

.table-fill {
  background: white;
  border-radius:3px;
  border-collapse: collapse;
  height: 50px;
  margin: auto;
  padding:5px;
  width: 100%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  
}
 
th {
  color:#D5DDE5;;
  background:#1b1e24;
  border-bottom:4px solid #9ea7af;
  border-right: 1px solid #343a45;
  font-size:15px;
  font-weight: 100;
  padding:10px;
  text-align:left;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  vertical-align:middle;
}

th:first-child {
  border-top-left-radius:3px;
}
 
th:last-child {
  border-top-right-radius:3px;
  border-right:none;
}
  
tr {
  border-top: 1px solid #C1C3D1;
  border-bottom-: 1px solid #C1C3D1;
  color:#666B85;
  font-size:12px;
  font-weight:normal;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}
 

 
tr:first-child {
  border-top:none;
}

tr:last-child {
  border-bottom:none;
}
 
tr:nth-child(odd) td {
  background:#EBEBEB;
}
 

tr:last-child td:first-child {
  border-bottom-left-radius:3px;
}
 
tr:last-child td:last-child {
  border-bottom-right-radius:3px;
}
 
td {
  background:#FFFFFF;
  padding:6px;
  text-align:left;
  vertical-align:middle;
  font-weight:100;
  font-size:15px;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
  border-right: 1px solid #C1C3D1;
}

td:last-child {
  border-right: 0px;
}

th.text-left {
  text-align: left;
}

th.text-center {
  text-align: center;
}

th.text-right {
  text-align: right;
}

td.text-left {
  text-align: left;
}

td.text-center {
  text-align: center;
}

td.text-right {
  text-align: right;
}
